<XSSTF>
 version= 1.0
	<TREE>
	 <NODE>
	  id=1
	  parent=0
	  caption=Общие настройки
	 </NODE>
	 <NODE>
	  id=11
	  parent=1
	  caption=Поиск хостов
	 </NODE>
	 <NODE>
	  id=12
	  parent=1
	  caption=Сканер портов
	 </NODE>
	 <NODE>
	  id=15
	  parent=1
	  caption=Сканер уязвимостей
	 </NODE>
	 <NODE>
	  id=13
	  parent=15
	  caption=Идентификация сервисов
	 </NODE>
	 <NODE>
	  id=14
	  parent=15
	  caption=Определение уязвимостей
	 </NODE>
	 <NODE>
	  id=1403
	  parent=14
	  caption=HTTP
          expanded=0
	 </NODE>
	 <NODE>
	  id=14031
	  parent=1403
	  caption=Анализатор контента
	 </NODE>
	 <NODE>
	  id=1401
	  parent=14
	  caption=FTP
	 </NODE>
	 <NODE>
	  id=1406
	  parent=14
	  caption=POP3
	 </NODE>
	 <NODE>
	  id=1407
	  parent=14
	  caption=SQL
	 </NODE>
	 <NODE>
	  id=1405
	  parent=14
	  caption=Telnet
	 </NODE>
	 <NODE>
	  id=1404
	  parent=14
	  caption=NetBIOS
	 </NODE>
	</TREE>

	<PAGES>
	 <PAGE>
	  id= 1
	  <CONTROL>
	   type=label
	   caption=Комментарий
	  </CONTROL>
	  <CONTROL>
	   id=10010
	   type=edit
	   data_type=string
	   default=Пользовательский профиль
	   width=360
	   rule=0
	   flags=0
	  </CONTROL>
	  <CONTROL>
	   id=10001
	   type=edit
	   caption=количество одновременно сканируемых хостов
	   data_type=number
	   default=5
	   rule=0
	   flags=0
           width=30
	  </CONTROL>
	 </PAGE>

	 <PAGE>
	  id=11
	  <CONTROL>
	   id=20003
	   type=edit
	   caption=количество потоков для поиска
	   data_type=number
	   default=50
	   rule= 0
	   flags= 0
	  </CONTROL>
	  <CONTROL>
	   id= 20010
	   type= edit
	   caption=время поиска одного хоста (сек.)
	   data_type= number
	   default=2
	   rule= 0
	   flags= 0
	  </CONTROL>
	  <CONTROL>
           id= 20012
	   type= checkbox
           caption=сканировать не отвечающие хосты
	   default= 0
           width=300
	  </CONTROL>
	 </PAGE>

	 <PAGE>
	  id= 12
	  <CONTROL>
	   id= 30001
	   type= edit
	   caption=количество потоков при сканировании портов
	   data_type= number
	   default=50
	   rule= 0
	   flags= 0
	  </CONTROL>
	  <CONTROL>
	   id= 30010
	   type= edit
	   caption=время ожидания (сек.)
	   data_type= number
	   default=4
	   rule= 0
	   flags= 0
	  </CONTROL>
	  <CONTROL>
	   id=30011
	   type=radio
	   caption=Сканируемые порты
	   default=2
	   flags=0
	   buttons_count=2
	   1=Весь диапазон портов (1..65535)
	   2=Использовать список портов из файла :
	  </CONTROL>
	  <CONTROL>
	   id= 30012
	   type= ports_file
	   width=200
	   caption=Файл портов:
	   data_type= string
	   default=default.prt
	   flags= 0
	  </CONTROL>
	 </PAGE>

	 <PAGE>
	  id= 15
	  <CONTROL>
	   id=40003
	   type=edit
	   caption=задержка между подключениями по TCP или UDP портам (сек.)
	   data_type=number
	   default=0
	   rule= 0
	   flags= 0
	  </CONTROL>
	 </PAGE>

	 <PAGE>
	  id= 13
	  <CONTROL>
	   id=40001
	   type= edit
	   caption=время идентификации TCP сервиса (сек.)
	   data_type= number
	   default=8
	   rule= 0
	   flags= 0
	  </CONTROL>
	  <CONTROL>
	   id=40002
	   type=edit
	   caption=время идентификации UDP сервиса (сек.)
	   data_type=number
	   default=3
	   rule= 0
	   flags= 0
	  </CONTROL>
	  <CONTROL>
           id= 50007
	   type=checkbox
           caption=эвристический метод для определения версий сервисов
	   default=1
           width=330
	  </CONTROL>
	 </PAGE>

	 <PAGE>
	  id= 14
	  <CONTROL>
	   id= 50001
	   type= edit
	   caption=время поиска каждой уязвимости в TCP сервисах (сек.)
	   data_type=number
	   default=8
	   rule= 0
	   flags= 0
	  </CONTROL>
	  <CONTROL>
           id=50005
	   type=checkbox
           caption=при некоторых проверках (HTTP прокси, UPnP и т.д.) использовать
	   default=0
           width=380
	  </CONTROL>
	  <CONTROL>
	   id=50006
	   type=edit
	   caption=этот IP адрес
	   data_type=string
	   default=192.168.0.1
           left=100
           width=100
	   rule= 0
	   flags= 0
	  </CONTROL>
	  <CONTROL>
           id=50002
	   type=checkbox
           caption=искать уязвимости в UDP сервисах
	   default=1
           width=300
	  </CONTROL>
	  <CONTROL>
	   type=line
	  </CONTROL>
	  <CONTROL>
	   id=50101
	   type=edit
	   caption=размер буфера для DoS-атак (Кб.)
	   data_type= number
	   default=10
	   rule= 0
	   flags= 0
	  </CONTROL>
	  <CONTROL>
           id=50102
	   type= checkbox
           caption=проверять на известные DoS-атаки
	   default=1
           width=300
	  </CONTROL>
	  <CONTROL>
           id=50103
	   type= checkbox
           caption=проверять на новые DoS-атаки (эвристический метод)
	   default=0
           width=300
	  </CONTROL>
	 </PAGE>

	 <PAGE>
	  id=1403
	  <CONTROL>
           id=50201
	   type=checkbox
           caption=искать уязвимости в CGI скриптах
	   default=1
           width=300
	  </CONTROL>
	  <CONTROL>
           id=50204
	   type=checkbox
           caption=включить анализатор контента
	   default=1
           width=300
	  </CONTROL>
	  <CONTROL>
           id=50202
	   type=checkbox
           caption=включить анализатор директорий
	   default=1
           width=300
	  </CONTROL>
	  <CONTROL>
	   id=50211
	   type=edit
	   caption=количество проверяемых директорий на подбор пароля
	   data_type=number
	   default=5
           left=100
           width=30
	   rule= 0
	   flags= 0
	  </CONTROL>
	  <CONTROL>
           id=50203
	   type=checkbox
           caption=маскировать от IDS
	   default=0
           width=300
	  </CONTROL>
	 </PAGE>

	 <PAGE>
	  id=14031
	  <CONTROL>
	   id=50210
	   type=edit
	   caption=стартовая страница для анализатора
           data_type=string
	   default=/
           left=100
           width=150
	   rule= 0
	   flags= 0
	  </CONTROL>
	  <CONTROL>
	   id=50207
	   type=edit
	   caption=количество циклов вложенных проверок
	   data_type=number
	   default=3
           left=100
           width=30
	   rule= 0
	   flags= 0
	  </CONTROL>
	  <CONTROL>
	   id=50205
	   type=edit
	   caption=количество проверяемых прикладных скриптов
	   data_type=number
	   default=50
           left=100
           width=30
	   rule= 0
	   flags= 0
	  </CONTROL>
	  <CONTROL>
           id=50208
	   type=checkbox
           caption=поиск уязвимостей в GET запросах
	   default=1
           width=300
	  </CONTROL>
	  <CONTROL>
           id=50209
	   type=checkbox
           caption=поиск уязвимостей в POST запросах
	   default=1
           width=300
	  </CONTROL>
	  <CONTROL>
           id=50206
	   type=checkbox
           caption=сложная проверка прикладных скриптов
	   default=0
           width=300
	  </CONTROL>
	  <CONTROL>
	   type=line
	  </CONTROL>
	  <CONTROL>
	   type=label
	   caption=Поиск уязвимостей в скриптах:
	  </CONTROL>
	  <CONTROL>
	  <CONTROL>
           id=50212
	   type=checkbox
           caption=SQL инъекция
	   default=1
           width=300
	  </CONTROL>
	  <CONTROL>
           id=50213
	   type=checkbox
           caption=удаленное выполнение команд
	   default=1
           width=300
	  </CONTROL>
	  <CONTROL>
           id=50214
	   type=checkbox
           caption=просмотр произвольных файлов
	   default=1
           width=300
	  </CONTROL>
	  <CONTROL>
           id=50215
	   type=checkbox
           caption=межсайтовый скриптинг (XSS)
	   default=1
           width=300
	  </CONTROL>

	 </PAGE>

	 <PAGE>
	  id=1401
	  <CONTROL>
	   id= 50012
	   type=edit
	   caption=логин
	   data_type=string
	   default=anonymous
           width=100
	   rule= 0
	   flags= 0
	  </CONTROL>
	  <CONTROL>
	   id= 50013
	   type=edit
	   caption=пароль
	   data_type=string
	   default=info@ptsecurity.ru
           width=100
	   rule= 0
	   flags= 0
	  </CONTROL>
	  <CONTROL>
           id=50340
	   type=checkbox
           caption=подбирать логин и пароль по словарю
	   default=1
           width=300
	  </CONTROL>
	  <CONTROL>
           id=50014
	   type=checkbox
           caption=искать скрытые директории
	   default=1
           width=300
	  </CONTROL>
	 </PAGE>

	 <PAGE>
	  id=1404
	  <CONTROL>
           id=50004
	   type=checkbox
           caption=проверять уязвимости в NetBIOS и Registry
	   default=1
           width=300
	  </CONTROL>
	  <CONTROL>
           id=50350
	   type=checkbox
           caption=подбирать пароли для найденных логинов
	   default=1
           width=300
	  </CONTROL>
	 </PAGE>

	 <PAGE>
	  id=1405
	  <CONTROL>
           id=50310
	   type=checkbox
           caption=подбирать логин и пароль по словарю
	   default=1
           width=300
	  </CONTROL>
	 </PAGE>
	 <PAGE>
	  id=1406
	  <CONTROL>
           id=50300
	   type=checkbox
           caption=подбирать логин и пароль по словарю
	   default=1
           width=300
	  </CONTROL>
	 </PAGE>
	 <PAGE>
	  id=1407
	  <CONTROL>
           id=50320
	   type=checkbox
           caption=подбирать пароль для пользователя "sa" в MS SQL
	   default=1
           width=300
	  </CONTROL>
	  <CONTROL>
           id=50330
	   type=checkbox
           caption=подбирать логин без пароля для MySQL
	   default=1
           width=300
	  </CONTROL>
	 </PAGE>

	</PAGES>
</XSSTF>